.cile-sluzeb-box {
    width: 1000px;
    height: 100px;
    background-color: transparent;
    margin: 0 auto;
    margin-bottom: 50px;
    text-align: center;
}

.block-items {
    width: 1170px;
    min-height: 400px;
    max-height: 700px;
    background-color: transparent;
    margin: 0 auto;
}

.item-reference {
    width: 500px;
    height: 250px;
    float: left;
    margin-bottom: 30px;
    margin-left: 37.5px;
    margin-right: 37.5px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 11px 20px 12px rgb(0 0 0 / 9%);
}

.main-part-item {
    width: 450px;
    height: 50px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    background-color: transparent;
    text-align: center;
    font-size: 25px;
}

.photo-part-item {
    width: 500px;
    height: 166.6px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    background-color: transparent;
}

.photo1-item {
    width: 166.6px;
    height: 166.6px;
    margin-top: -9px;
    margin-bottom: 0px;
    /* margin-left: 20px; */
    /* margin-right: 20px; */
    /* border-top-left-radius: 5px; */
    float: left;
    background-color: transparent;
}

.place-part-item {
    width: 500px;
    height: 130px;
    /* margin-left: 25px; */
    /* margin-right: 25px; */
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    background-color: transparent;
}

#block-menu-mystyle {
    width: 800px;
    float: right;
}